Greenter\Model\Despatch\DespatchDetail:
    properties:
        codigo:
            type: string
        descripcion:
            type: string
        unidad:
            type: string
        cantidad:
            type: float
        codProdSunat:
            type: string
        atributos:
            type: array<Greenter\Model\Sale\DetailAttribute>
